# PCollection_HArbitraryTree.gxx File Reference

`#include <Standard_OutOfRange.hxx>`
`#include <Standard_NoSuchObject.hxx>`
`#include <Standard_NoMoreObject.hxx>`
`#include <PCollection_IsNotRoot.hxx>`
`#include <PCollection_IsNullTree.hxx>`
`#include <PCollection_IsContained.hxx>`

## Functions

| Handle (PCollection_SeqArbitraryTree) PCollection_HArbitraryTree
| Handle (PCollection_HArbitraryTree) PCollection_HArbitraryTree

## Function Documentation

Handle | ( | PCollection_HArbitraryTree |  | ) |

Handle | ( | PCollection_SeqArbitraryTree |  | ) |